export interface ProjectWrapperComponent {
}
export default function applyDefaults(defaultProps: any, ComponentHolder: any): ProjectWrapperComponent;
export declare function mergeProps(defaultProps: any, newProps: any): any;
export declare function isStateless(Component: any): boolean;
